@charset "UTF-8";
/* CSS Document */

.boxgrid, .boxgrid_2, .boxgrid_3, .boxgrid_4, .boxgrid_5, .boxgrid_6{
	margin:10px;
	float:left;
	background:#FFF;
	border: 0;
	overflow: hidden;
	position: relative;
}

	
.boxgrid {
	width: 225px;
	height: 166px;
	
}


.boxgrid_2{
	width: 289px;
	height: 200px;
}
.boxgrid_3{
	width: 358px;
	height: 166px;
}
.boxgrid_4{
	width: 450px;
	height: 200px;
}
.boxgrid_5 {
		width: 340px;
	height: 166px;
}

.boxgrid_6 {
		width: 150px;
	height: 200px;
}

.boxgrid img, .boxgrid_2 img, .boxgrid_3 img, .boxgrid_4 img, .boxgrid_5 img, .boxgrid_6 img{
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
}
.boxcaption, .boxcaption_2{
	float: left;
	position: absolute;
	background:#DED1D3;
	width: 100%;

}

.boxcaption{
	height: 166px;
}

.captionfull .boxcaption {
 	top: 166px;
 	left: 0;
 }
 
 
.caption .boxcaption {
 	top: 166px;
 	left: 0;
 }


.boxcaption_2{
	height:200px;
}

.captionfull .boxcaption_2 {
 	top: 200px;
 	left: 0;
 }

.caption .boxcaption_2 {
 	top: 200px;
 	left: 0;
 }
 